Commit fb595092 authored by Jeff Huang's avatar Jeff Huang

libbaloo4: dependency fixed.

parent 6eb5faba
......@@ -6,7 +6,7 @@ pkgbase=baloo4
pkgname=('baloo4' 'baloo4-akonadi' 'libbaloo4')
arch=('x86_64')
pkgver=${_oldkdever}
pkgrel=3
pkgrel=4
pkgdesc="The core baloo system"
url="http://www.kde.org"
license=('GPL'
......@@ -14,7 +14,7 @@ license=('GPL'
'FDL')
options=('docs'
'debug')
makedepends=('cmake' 'automoc4' 'boost' 'kdepimlibs' 'xapian-core' 'kfilemetadata4' 'libakonadi-qt4')
makedepends=('cmake' 'automoc4' 'boost' 'kdepimlibs4' 'xapian-core' 'kfilemetadata4' 'libakonadi-qt4')
optdepends=("nepomuk-core: To migrate nepomuk metadata to baloo")
source=("http://download.kde.org/stable/${pkgver}/src/baloo-${pkgver}.tar.xz")
sha1sums=('bf90846545c5b5a0b0badab25dc3e839dc0c6574')
......@@ -60,7 +60,7 @@ package_baloo4-akonadi() {
package_libbaloo4() {
pkgdesc='Libraries for baloo4'
depends=('kdepimlibs' 'xapian-core' 'kfilemetadata4' 'baloo_file')
depends=('kdepimlibs4' 'xapian-core' 'kfilemetadata4')
conflicts=('baloo<=4.14.3-1')
replaces=('baloo<=4.14.3-1')
provides=("baloo=${pkgver}-${pkgrel}")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment